Bug 1135563 (kf5-print-manager) - kde-print-manager: support plasma5 (RFE)
Summary: kde-print-manager: support plasma5 (RFE)
Keywords:
Status: CLOSED ERRATA
Alias: kf5-print-manager
Product: Fedora
Classification: Fedora
Component: kde-print-manager
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Grulich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: plasma5
TreeView+ depends on / blocked
 
Reported: 2014-08-29 15:55 UTC by Rex Dieter
Modified: 2015-04-21 19:15 UTC (History)
7 users (show)

Fixed In Version: kde-print-manager-15.03.95-2.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-21 19:15:49 UTC


Attachments (Terms of Use)

Description Rex Dieter 2014-08-29 15:55:49 UTC
$Summary says it all, currently kde-print-manager does not support plasma5 at all.

Comment 1 Jan Grulich 2014-11-24 09:58:41 UTC
Initial port of kde-print-manager is in frameworks branch and needs testing. It should basically work, but I believe there will be some issues introduced during the port to KF5/Plasma5.

Comment 2 Fedora Update System 2015-03-25 14:08:54 UTC
kde-print-manager-15.03.95-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/kde-print-manager-15.03.95-1.fc22

Comment 3 Fedora Update System 2015-03-29 04:57:31 UTC
Package kde-print-manager-15.03.95-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-print-manager-15.03.95-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4942/kde-print-manager-15.03.95-1.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-04-02 01:44:36 UTC
Package kde-print-manager-15.03.95-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-print-manager-15.03.95-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4942/kde-print-manager-15.03.95-2.fc22
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-04-21 19:15:49 UTC
kde-print-manager-15.03.95-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.